# extracted from helpcontent2/source/text/sdraw/01.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-06-09 00:11+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: 04010000.xhp#tit.help.text
msgid "Insert Page"
msgstr ""

#: 04010000.xhp#hd_id3150202.1.help.text
msgid "\\<link href=\\\"text/sdraw/01/04010000.xhp\\\" name=\\\"Insert Page\\\"\\>Insert Page\\</link\\>"
msgstr ""

#: 04010000.xhp#par_id3152988.2.help.text
msgid "\\<variable id=\\\"seitetext\\\"\\>Inserts a blank page after the selected page.\\</variable\\>"
msgstr ""

